/*
Theme Name: Axes Child
Theme URI: http://www.pixeldrops.net/axes
Description: Multi Concept WP Theme
Version: 1.0
Author: TDGR
Author URI: http://www.pixeldrops.net
Tags: purple, orange, white, dark, light, responsive-layout, accessibility-ready, custom-background, custom-colors, featured-images, microformats, post-formats
Template: axes
*/

@import url("../axes/style.css");
/*** Generic ***/
body {
    line-height: 1.42857;
}

.cta-button {
    margin-top: -15px;
}

.cta-button a {
    margin-top: 10px !important;
}

ul {
	padding-left: 0;
    margin-left: 25px;
}

.section-title {
    font-size: 28px;
}

.special-li li {
    background: url("images/li.png") no-repeat 0 10px;
    padding: 3px 0 3px 28px;
    list-style: none;
}

.mask-mob,
.page-template-events-page .page-content {
    padding: 35px 0 !important;
}

.mask-mob-top {
    padding-top: 35px;

}

.mask-mob-bottom {
    padding-bottom: 35px;
}

.events-archive .page-content,
.events-single .page-content {
    padding: 35px;
}

.site-banner {
    padding: 120px 0 0;
    background-image: url("images/tim_v2.jpg") !important;
    background-color: rgb(255, 255, 255);
    height: 434px;
}

.site-banner .section-header-style1 h2.section-title {
    margin-left: 120px;
    margin-top: 15px;
    text-align: right;
}

/*** Header ***/

.logo {
    padding: 28px 0 24px;
}

.slogan {
    font-size: 100%;
}

.navigation {
    background-color: #e3e7e8;
    border-bottom: 1px solid #ddd;
}

.navbar-fixed-top .container {
    background: #e3e7e8;
}

.container .navbar-collapse,
.container .navbar-header {
    margin-left: 0;
    margin-right: 0;
}

/*.navigation.sticky .logo {
    padding: 13px 0;
}*/

.logo-light {
    height: 35px;
}

#navbar-collapse {
    width: 100%;
    border-top: 1px solid #ccc;
}

#menu-home-menu li a {
    padding: 15px 20px;
    text-shadow: 0 0 6px #fff;
}

.talk-to-tim {
    margin-top: -31px;
    text-align: right;
    display: none;
}

.talk-to-tim a {
    display: none;
}

.talk-to-tim a:hover {
    color: #DB831B !important; /* to override a:link css */
    background-color: white;
    border: 2px solid #DB831B;
}

.navigation.sticky {
    box-shadow: none;
}

.navigation.sticky .slogan{
    display: none;
}

.navigation.sticky .talk-to-tim a::after {
    content: none;
}

.navigation.sticky .talk-to-tim {
    margin-top: 39px;
}

.navigation.sticky .talk-to-tim a {
    margin-right: 0;
    padding: 12px 20px;
}

.blog-header {
    margin-top: 40px;
}

.blog-header h1 {
    text-align: center;
    font-size: 28px;
}

/* .menu-pages-menu-container .menu-item:last-child a {
    display: block;
    text-align: center;
    background-color: #DB831B;
    border: 2px solid #DB831B!important;
    color: #fff;
    font-weight: 700;
    padding: 12px!important;
    margin: 10px 0px;
    text-shadow: none!important;
    -webkit-border-radius: 25px;
       -moz-border-radius: 25px;
            border-radius: 25px;
}
.menu-pages-menu-container .menu-item:last-child a:hover,
#menu-home-menu li.current-menu-item:last-child > a  {
    background-color: #fff;
    color: #DB831B!important;
} */

/* Burger menu */
.navbar-header {
    width: auto;
}
.navbar-default .navbar-toggle {
    background-color: transparent;
    margin-top: 14px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    width: 30px;
}
.navbar-toggle .icon-bar {
    border-radius: 2px;
    height: 4px;
}


/*** Keynote ***/
.keynote {
    position: relative;
}

.keynote:after {
    content: "";
    background: url("images/keynote-1.png") no-repeat;
    bottom: -25px;
    display: inline-block;
    height: 30px;
    left: 50%;
    margin-left: -77px;
    position: absolute;
    width: 154px;
    z-index: 1;
}

/* to fix scroll on homepage*/
.home .wpb_row {
    overflow-x: visible;
}


#clients .vc_single_image-wrapper {
    margin-top: 45px;
}

/*** Buzz ***/
    .column-2 {
        padding-top: 30px;
    }


/*** Bottom Buttons***/
.icb-icon .hi-icon.icon {
    background: #DB831B;
    color: #fff;
}

.bottom-links .icb-details {
	position: relative;
}

.bottom-links .icb-details a {
    bottom: -47px;
    left: 0;
    padding-top: 170px;
    position: absolute;
    width: 100%;
    z-index: 1;
    color: #fff;
}

.bottom-links .icb-details a:hover {
    color: #dff6f6;
}

.bottom-links .wpb_wrapper:hover i {
    background: #fff none repeat scroll 0 0 !important;
    color: #1dcfd1;
}

.bottom-links .main-border.icon-default {
    border-bottom: 2px solid #fff;
}

.bottom-links .icb-details p {
    margin-top: 75px;
}


/*** Footer Menu ***/
.td-footer-menu {
    display: none;
}


/*** About Tim ***/
.tim-img {
    margin-top: 50px;
}

.small-spacing {
    margin-top: 50px;
}

.center-text p {
    text-align: center;
}

.video-2column .widget.widget_text {
    margin: 0 auto 35px;
    max-width: 336px;
}


/*** Talk to Tim ***/
.talk-tim-video .widget_text {
    margin: 0 auto 40px;
    max-width: 300px;
    padding: 0;
}

.gform_wrapper h3.gform_title {
    color: #fff;
    text-align: center;
    font-size: 32px !important;
    font-weight: 500 !important;
}

.gform_wrapper div.gform_body {
    width: 100%;
}

.gform_wrapper .ginput_container input,
.gform_wrapper .ginput_container textarea {
    color: #000;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

.gform_wrapper input,
.gform_wrapper textarea {
    border: none;
}

.gform_wrapper label.gfield_label {
    font-weight: 500;
    margin: 0;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px !important;
}

.gform_wrapper .gfield_required {
    display: none;
}

.gform_wrapper #gform_submit_button_1 {
    background-color: #DB831B;
    border: 2px solid #DB831B;
    width: 100%;
    font-weight: 700;
    padding: 12px 0;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    position: relative;
}

.gform_wrapper .gform_footer {
    text-align: center;
}

.gform_wrapper label.gfield_label {
    margin-right: 5px;
}

.gform_wrapper .description_above .gfield_description {
    display: inline-block;
    width: auto;
}

.contact-form .mask {
    padding: 0;
}

div.gform_wrapper .gfield_description {
    font-size: 80%;
}

.contact-lisa .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.contact-lisa a.icon-text {
    display: block;
    margin: 14px 0 35px;
    text-align: center;
}

.contact-lisa .vc_icon_element {
    margin-bottom: 0px;
}


/*** Events ***/
.events-list .row {
    margin-right: 0;
}

.events-list .row > div {
    padding-right: 0;
}

a.tribe-events-gmap,
.tribe-bar-disabled,
#tribe-events .tribe-events-button {
	display: none;
}

#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-right.force-left,
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right.force-left {
    float: left;
    text-align: left;
}

.tribe-events-list .type-tribe_events {
    background: rgba(255, 255, 255, 0.8);
    border: none;
    margin: 30px 0;
    padding: 30px;
}

.tribe-events-list-separator-month {
    display: none;
}

.tribe-events-schedule h2 {
    font-size: 18px;
    margin: -15px 0 30px;
}

.single-tribe_events .tribe-events-event-meta {
    background: #fff;
    padding: 25px;
    margin: 30px 0;
}

.single-tribe_events .tribe-events-schedule,
.tribe-events-loop .tribe-events-event-meta {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0;
}

.tribe-events-list .tribe-events-venue-details {
    padding: 8px 0 0;
}

.single-tribe_events dl {
    color: #98a2a4;
}

.tribe-events-venue-map > div {
    height: 144px !important;
}


/*** Next Steps ***/
.next-step a.cta-button,
.next-steps a.cta-button2 {
    background-color: #DB831B;
    border-color: #DB831B;
}

.next-step a.cta-button:hover,
.next-steps a.cta-button2:hover {
    background-color: #fff;
    color: #DB831B;
}


/*** Events | Calendar ***/
h2.tribe-events-page-title {
    text-align: left;
    margin-top: 0;
    line-height: 45px;
}
.tribe-events-loop .tribe-events-content {
    padding-right: 0;
}

.topics-text h2 {
    margin: 60px 0 -15px;
}

.topics-text h4 {
    margin-top: 22px;
}

.attachment-full.size-full.wp-post-image {
    margin: auto;
}

#tribe-events-content-wrapper {
    margin: 0 15px;
}

#tribe-events-content.tribe-events-list {
    padding: 0 15px;
}

.tribe-events-list .tribe-events-loop .type-tribe_events {
    padding: 30px 33px 33px;
}

.tribe-events-loop .tribe-events-event-meta {
    margin: 0 0 25px;
}

.tribe-events-loop .tribe-events-event-image {
    width: 100% !important;
    float: left;
    text-align: center;
}
.tribe-events-event-image a {
    display: inline-block;
    margin: auto;
}

.tribe-events-list .tribe-events-loop .tribe-events-content {
    clear: none;
}

.tribe-events-venue-details label,
.type-tribe_events .more-link {
    display: none;
}

.tribe-events-list .tribe-events-venue-details {
    border-top: none;
    margin: 0;
}

.tribe-events-nav-previous {
    text-align: left;
}

.tribe-events-nav-next {
    text-align: right;
}


/*** Event Planners ***/
.planners-video p {
    text-align: center;
}


/* Import Responsive Style */
@import url("css/responsive.css");
